card_tokens_token_id_get
Card Tokens
Get card token
scopes:
- admin:checkout
GET
card_tokens_token_id_get
Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
Authorization: Bearer {access_token}
where the access_token is JSON Web Tokens (JWT).
Path Parameters
payment_token_id or recurrence_token_id
Response
Card Token
Available options:
payment_token Available options:
ACTIVE, INACTIVE, SUSPENDED, CANCELLED, DELETED Available options:
visa, mastercard Required string length:
9Pattern:
^[PT]{1}\d{8}$Example:
"P12345678"
Example:
"dintero_psp.creditcard"
Example:
"476173******0416"
Example:
"09/2030"
Example:
"09/2030"
Reference to the merchant entity for which the token is dedicated. Merchant-dedicated tokens are uniquely created per merchant_relationship_id.
Reference to the transaction where the token was created
External references to migrated card tokens
Last modified on June 18, 2026